<?php
  
$comm_count = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `COMMUNITIES`");

ECHO "<a href='/modules/?path=communities'><div class='list-menu hover'>";

S_ICONS('users', 'small', '#CDA17D', '#9A775A');

ECHO " <span class='menu-icons-optimize'>".LG('Сообщества')." <span class='count'>".$comm_count."</span></span>";

ECHO "</div></a>";
  
?>